Hacker News new | past | comments | ask | show | jobs | submit login




I'm also not able to access the link: the connection was unexpectedly terminated.


I get this: ERR_SPDY_INADEQUATE_TRANSPORT_SECURITY


Are you on Chrome Canary? I'm on the stable branch and I'm not having any issues.


I'm using Chromium:

Version 48.0.2564.82 Ubuntu 14.04 (64-bit)




Guidelines | FAQ | Lists | API | Security | Legal | Apply to YC | Contact

Search: